### Property

# ECal ComponentBag:n-spans

since: 3.58

#### Declaration

    property n-spans: guint [ read ]

#### Description [src]

How many spans the components are divided to. The property can be only read. It emits a notification when it changes.

Type:`guint`

Available since: 3.58

Default value | 0
Getter method | `e_cal_component_bag_get_n_spans()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no